Send a `ping` event to an endpoint.
POST
/api/v1/webhooks/{id}/ping
const url = 'https://example.com/api/v1/webhooks/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/ping';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/webhooks/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/pingParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Endpoint id
Responses
Section titled “Responses”Queued
Media typeapplication/json
Problem Details body.
object
code
required
Stable machine-readable code, e.g. forbidden.
string
title
required
Short human readable title.
string
status
required
HTTP status.
integer format: int32
detail
Details, if safe to expose.
string | null
Example
{ "code": "forbidden"}